@charset "utf-8";
body,div,ul,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,A,A:hover{
	margin:0px;
	padding:0px;
	font-size:12px;
	text-align:left;
	font-family: "microsoft yahei";
	text-decoration: none;
	color: #666;
	list-style:none ;
	box-sizing:border-box;
	}
body{
	background: #ddd;
}	
A:hover{
	color: #355cad;
}
.left{
	float:left;
	}
.right{
	float:right;
	}
.clear{
	clear:both;
	}
.block{
	display:block;
	}
.pagewrapper {
    background: #fff none repeat scroll 0 0;
    margin: 0 auto;
    max-width: 640px;
    min-width: 320px;
    width: 100%;
	padding-bottom:63px;
}
.logotop img{
	width:100%;
	}
.logo{
	width: 100%;
	padding: 5px 5px 12px 10px;
	box-sizing: border-box;
	position:relative;
	background:rgba(255,255,255,0.8);   
}

.logo .left{
	width: 75%;
	margin-top:8px;
}
.logo .left img{
	width: 100%;
}
.logo .right{
	width: 8%;
	margin-top:15px;
	margin-right:5px;
}
.logo .right img{
	width: 100%;
}

.nav2{ 
	z-index: 9;
	position:fixed;
	top:60px;
	right:0px;
	background:rgba(0,0,0,0.75);   
	width: 40%;
	padding: 10px;
	box-sizing: border-box;
	}


.nav2 ul a{
	text-align:center; 	
	height:35px; 
	line-height:35px;
	width:100%;
	border-bottom: solid 1px rgba(255,255,255,0.3);
	box-sizing: border-box;
	float:left;
	color:#fff;
	}

.nav2 ul  a li{
	font-size:14px;
	color: #FFF; 
	text-align: center; 
}
.sp-button {
    width: 8px;
    height: 8px;
}


.wzbt{
	text-align: center;
	line-height: 60px;
	font-size: 20px;
	font-weight: bold;
	color: #333333;
	padding-top: 20px;
	
}
.wzbt span{
	color: #02328d;
}
.sp-caption-container{
	font-size: 18px!important;
}

.sp-button{
	border: 2px solid #ddd;
	background-color: #ddd;
}
.sp-selected-button{
	background-color: #f06000;;
	border: 2px solid #f06000;
}
#sucaijiayuan1 .sp-buttons{
	margin-top: -30px;
}
.tabmenu {
	width:96%;
	height:35px;
	border-left: none;
	margin: 15px auto 0;
	box-sizing: border-box;
	background:#ddd;
	}
.tabmenu li { 
	text-align:center; 
	float:left; 
	display:block; 
	width:25%; 
	height:35px; 
	overflow:hidden; 
	line-height:35px; 
	box-sizing: border-box;
	font-size:14px;
	
	}
.tabmenu .cli {
	text-align:center;
	float:left; 
	width:25%; 
	height:35px; 
	overflow:hidden;
	background-color: #355cad;
	line-height:35px;
	cursor:pointer; 
	color: #fff;
	}
#tabcontent {
	width:96%;
	box-sizing:border-box;
	margin:auto;
	padding:10px;
	border:1px solid #ddd;
	border-top:none;
	}
#tabcontent ul li{
	width:45%;
	float:left;
	margin:0px 2.5%;
	border-bottom:1px solid #ddd;
	line-height:28px;
	background:url(xtb.png) no-repeat center left;
	box-sizing:border-box;
	padding-left:12px;
	
}
#tabcontent #shanhang li{
	width:28.3%;
	}

#tabcontent .hidden {
	display:none;
	}
.index_product{
	width:98%;
	box-sizing:border-box;
	margin:10px auto;
	}
.index_product ul li{
	width:48%;
	margin:3px 1%;
	float:left;
	padding-bottom:10px;
	border:1px solid #ddd;
	position:relative;
	}

.index_product ul li p{
	display:block;
	width:100%;
	position:absolute;
	z-index:99;
	bottom:0px;
	height:35px;
	line-height:35px;
	color:#FFF;
	background: rgba(0,0,0,0.7);
	text-align:center;
	
	}
.index_product ul li img{
	width:100%;
	display:block;
	}

.index_product ul li b {
    text-align: center;
    font-size: 16px;
    color: #333333;
    display: block;
}
.index_product ul li a {
    display: block;
    width: 40%;
    height: 28px;
    line-height: 28px;
    text-align: center;
    color: #fff;
    background: #355cad;
    float: left;
    margin-top: 8px;
    transition: all 0.6s;
}
.index_product ul li .pro_img {
    width: 100%;
    overflow: hidden;
    display: block;
	height:auto;
    margin-top: 0px;
}
.index_product ul li .ckxq {
    margin-left: 10%;
}
.index_product ul li .ljzx {
    background: #f18b30
}
.bt{
	background:#ddd;
	height:35px;
	}
.bt h2{
	line-height:35px;
	padding:0 30px;
	background:#0060a5;
	display:inline-block;
	height:35px;
	color:#fff;
	}

.about{
	width:96%;
	margin:10px auto 0;
	padding: 40px 5%;
	background:#f1f1f1;
	}
.about ul , .about ul a{
	color:#666;
	line-height:24px;
	}
.about ul b{
	display:block;
	font-size:20px;
	margin-bottom:10px;
	}
.about ul  a {
    display: block;
    width: 135px;
    height: 38px;
    border: 2px solid #ccc;
    margin: 10px 0 15px 0;
    text-align: center;
    color: #999;
    line-height: 34px;
}
#sucaijiayuan .sp-slides{
	padding-bottom:20px;
	}
#sucaijiayuan .sp-slide h2 {
    width: 100%;
	height:30px;
	line-height:28px;
	text-align:center;
    color: #000000;
    
}

	
.wmdys{
	width:100%;
	margin-top:20px;
	padding:20px 0;
	background:url(hxys_bj.jpg) no-repeat center;
	}	
.wmdys ul{
	width:98%;
	margin:auto;
	}
.wmdys ul li span{
	display: block;
	width:18%;
	margin:10px 1%;
    float: left;
    text-align: center;
    color: #fff;
	border-radius:3px;
	padding:10px 0;
    font-size: 13px;
    background-color: rgba(0,0,0,0.6);
	}
.wmdys ul li span img{
	width:50%;
	display:block;
	margin:auto;
	}
.tabmenu1 {
	width:96%;
	height:35px;
	border-left: none;
	margin: 15px auto 0;
	box-sizing: border-box;
	
	background:#ddd;
	}
.tabmenu1 li { 
	text-align:center; 
	float:left; 
	display:block; 
	width:25%; 
	height:35px; 
	overflow:hidden; 
	line-height:35px; 
	box-sizing: border-box;
	font-size:14px;
	}
.tabmenu1 .cli {
	text-align:center;
	float:left; 
	width:25%; 
	height:35px; 
	overflow:hidden;
	background-color: #355cad;
	line-height:35px;
	cursor:pointer; 
	color: #fff;
	}
#tabcontent1 {
	width:96%;
	box-sizing:border-box;
	margin:auto;
	padding:10px;
	border:1px solid #ddd;
	border-top:none;
	}
#tabcontent1 ul li{
	
	border-bottom:1px solid #ddd;
	line-height:28px;
	background:url(xtb.png) no-repeat center left;
	box-sizing:border-box;
	padding-left:12px;
}


#tabcontent1 .hidden {
	display:none;
	}	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
		
.hxyw{
	width:95%;
	margin:20px auto 0;
	
	}
.hxyw ul{
	border:1px solid #ddd;
	padding:5px;
	}
.hxyw ul li{
	 width: 35%;
	 float:left;
	 padding:5%;
	 margin: 10px 1.6%;
	 background: #333333;
	 
	 
}
.hxyw ul li h4{
	font-size:18px;
	color:#fff;
	}
.hxyw ul li p{
	color:#fff;
	line-height:24px;
	}

.product_n{
	width:95%;
	margin:20px auto 0;
	
	}

.biankuan{
	border:1px solid #ddd;
	padding:10px;
	line-height:22px;
	}

.listproduct li{
	 width: 30%;
	 float: left;
	 margin: 1.6%;
	 background: #ddd;
	 
	 
}

.listproduct li p{
	text-align: center;
	line-height: 30px;
}

.listproduct li img{
	width: 100%;
	height: 65px;
}



.foot{ 
	background:#333333;
	 padding:10px 0; 
	 z-index:99; 
	 position:fixed; 
	 bottom:0px;
	 margin: 0 auto;
	 max-width: 640px; 
	 min-width: 320px;
	 width: 100%;
	 }
.foot ul{ 
	width:33.3%; 
	float:left; 
	text-align:center;
	
	}
.foot ul img{ 
	width:20%; 
	margin:auto; 
	display:block; 
	margin-bottom:10px;
	}
.foot ul a{
	color: #fff;
}
.syby{
	color:#333;
	width:100%;
	text-align:center;
	font-size:24px;
	padding:20px 0 5px 0;
	}
.nav_n {
	text-align:left;
	padding-left:2.5%;
	}

.nav_n ul {
    background: #f2f2f2 none repeat scroll 0 0;
    font-size: 14px;
    line-height: 30px;
	display:inline-block;
    margin-top: 2px;
    text-align: center;
    width: 47.5%;
}
.nav_n3 ul{
	width:32%;
	} 
.nav_n ul a{
	text-align: center;
	display: block;
	line-height:30px;
    width: 100%;
	}
.nav_n ul a:hover {
    background: #355cad  none repeat scroll 0 0;
    color: #fff;
    display: block;
    line-height: 30px;
    width: 100%;
	text-align: center;
}
.cpflxj{
	text-align:center
	}
.cpflxj a{
	display:block;
	width:30%;
	height:30px;
	float:left;
	line-height:30px;
	text-align:center;
	background:#ddd;
	margin: 2px 1.6%;
	}
.xdhgl{
	background: #355cad !important;
    color: #fff;
    display: block;
    line-height: 30px;
    width: 30%;
	text-align: center;
	}
.rylist{
	width:97%;
	margin:auto;
	}
.rylist ul li{
	width:48%;
	margin:10px 1%;
	float:left;
	}
.rylist ul li img{
	width:100%;
	border:1px solid #ddd;
	padding:5px;
	display:block;
	box-sizing:border-box;
	}
.rylist ul li P{
	display:block;
	background:#f1f1f1;
	line-height:30px;
	text-align:center;
	}
.show_pr{
    width:95%;
	margin:10px auto 0;
	}
.show_pr  img{
	width:100%
	}
.show_pr h2{
	text-align:center;
	margin:10px 0;
	}
.nry{
	width:95%;
	margin:15px auto 0;
	line-height:22px;
	}
.nry img{
	width:100% !important;
	height:auto !important;	
	}
.nry h2{
	border-bottom:1px  dashed #ddd;
	line-height:35px;
	font-size:16px;
	margin:8px 0;
	}
.biaoge{
	border-left:1px solid #ddd;
	border-top:1px solid #ddd;
	}
.biaoge tr td{
	padding:5px 15px;
	line-height:18px;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	word-wrap:break-word;
	box-sizing:content-box;
	
	}
.biaoge tr:hover{
	background:#ddd;
	}
.news_bt{
	width:100%;
	margin: 0 auto 15px;
	line-height:40px;
	text-align:center;
	font-size:15px;
	border-bottom:1px dashed #ddd;
	}
/*甯歌闂*/
.cjwt {
    border-bottom: 1px dashed #ddd;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.wt {
    background: rgba(0, 0, 0, 0) url("wt.jpg") no-repeat scroll 0 0px;
    color: #f6760c;
    font-weight: bold;
    line-height: 14px;
    padding-bottom: 10px;
    text-indent: 22px;
}
.dn {
    background: rgba(0, 0, 0, 0) url("da.jpg") no-repeat scroll 0 4px;
    padding-left: 22px;
}
.news{
	width:95%;
	margin:10px auto 0;
	}
.news ul{
	border:1px solid #ddd;
	padding:10px;
	line-height:22px;
	}
	
.news  ul li{
	border-bottom:1px dashed #ddd;
	line-height:18px;
	padding: 10px 0;
	}
.pro ul li{
	border-bottom:1px dashed #ddd;
	line-height:30px;
	width: 45%;
	float: left;
	margin: 0 2.5%;
	}
.pagination{
	text-align: center;
	padding-top: 10px;
}
.page-item{
	display: inline-block;
	padding: 5px;
	background: #ddd;
	border: 1px solid #ddd;
}
.page-num , .pagination a{
	padding: 5px 10px;
	display: inline-block;
	border: 1px solid #ddd;
	background: #ddd;
	margin: 0 1px;
}

.pagination a:hover{
	color: #fff;
	background: #355cad;
}
.page-num-current{
	background: #355cad !important;
	color: #fff;
}
.page1{
	margin-top:15px;
	}

.ryzz  ul li img {
	 height:150px !important;
	}
.nr30 {
    width: 97%;
    padding: 15px 2.5%;
    background: #FFF;
    box-sizing: border-box;
    border: 1px solid #ddd;
    border-radius:0;
    -webkit-appearance:none;
}
.zxly button {
    background: #355cad;
    border: none;
    line-height: 50px;
    color: #FFF;
    width: 100%;
    margin-top: 20px;
    text-align: center;
}
.nr50{
	width: 58%;
	float: left;
}
.more{
	display: block;
	width: 150px;
	height: 35px;
	text-align: center;
	line-height: 35px;
	color: #fff;
	background: #ddd;
	margin: 20px auto;
}
.more:hover{
	display: block;
	width: 150px;
	height: 35px;
	text-align: center;
	line-height: 35px;
	color: #fff;
	background: #ddd;
	margin: 20px auto;
	background: #f06000;
	color: #fff;
	
}
.product{
	width:97%;
	margin:10px auto 0;
	
	}

.product ul li{
	 width: 48%;
	 float: left;
	 margin: 4px 1%;
	 background: #f1f1f1;
	 box-sizing:border-box;
}

.product ul li p{
	text-align: center;
	line-height: 30px;
}

.product ul li img{
	width: 100%;
}
.product_index ul li img{
	width: 100%;
	height:145px;
}
.product_index ul li h2{
	font-size:16px;
	padding:10px 10px 0 10px;

	}
.product_index ul li h4{
	padding:0px 10px 10px 10px;
	 font-size:8px;
	}

.picture{
	width:95%;
	margin:20px auto 0;
	
	}
.picture ul{
	border:1px solid #ddd;
	width:95%;
	margin:auto;
	padding:10px 0;
	}
.picture ul li{
	 width: 90%;
	 margin:auto;
	 
	 
}

.picture ul li p{
	text-align: center;
	line-height: 30px;
}

.picture ul li img{
	width: 100%;
}

.index_productn{
	width:96%;
	margin:auto;
	}
.index_productn ul{
	margin-top:10px;
	background:#e3e8eb;
	}
.index_productn ul li{
	padding: 10px 5%;
}
.index_productn ul li h2{
	margin-bottom: 5px;
}
.index_productn ul li h2 a{
	font-size: 18px;
	color: #444444;
}
.index_productn ul li .rj{
	display: inline-block;
	height: 30px;
	line-height: 30px;
	float: left;
	font-size: 14px;
	color: #666;
	padding:0 15px;
	background: url(xtb.jpg) no-repeat center left;
}
.input-text{
	width: 70%;
border-radius: 0px;
height: 20px;
border: 1px solid #ddd;
box-shadow: 0px 0px 0px rgba(0,0,0,0);
-webkit-appearance: none;
	}
	.btindex  h2{
		font-size:30px;
		text-align:center;
		margin:30px 0 0 0;
		color:#333333;

		}
		.btindex  p{
			text-align:center;
			font-size:11px;
	
			}
.lianghang{
	width:40%;
	}		
	.rjml{
		width:95%;
		box-sizing:border-box;
		margin:auto;
	border:1px solid #ddd;
	font-size:12px;
	padding:15px;
	margin-bottom:20px;
	}
.rjml h2{
	font-size:16px;
	line-height:40px
	}	
.topys{
	border-bottom:#eeeeee 1px solid;
	padding:5px 3% ;

	}	
	.topys  .left{
		width:60%;
		line-height:18px;

		}
.topys img{
	margin-left:10px;
	}
	
.nr100{
	 width: 100%;
    border: 1px solid #d1d1d1;
    padding: 10px;
	box-sizing: border-box;
	
	}
.nr50{
	 width: 70%;
    border: 1px solid #d1d1d1;
    padding: 10px;
	box-sizing: border-box;
	float:left;
	}

.mian_biaoge table {
	display:none;
}
.banner_nnn {
	width:100%;
	overflow:hidden;
	}
.banner_nnn img{
	width:150%;
	margin-left:-25%;
	}
.fwzxbot ul , .fzlc ul{
	margin-top:25px;
	}